﻿@model IEnumerable<Product>
@section Scripts {
  <script src="~/ClientApp/dist/inline.bundle.js"></script>
  <script src="~/ClientApp/dist/polyfills.bundle.js"></script>
  <script src="~/ClientApp/dist/styles.bundle.js"></script>
  <script src="~/ClientApp/dist/vendor.bundle.js"></script>
  <script src="~/ClientApp/dist/main.bundle.js"></script>
}
<h1>Shop</h1>
<the-shop></the-shop>